ASSEMBLE_TOPS(1)

NAME
assemble_tops - Assemble TOPSAR data

SYNOPSIS
assemble_tops azi_1 azi_2 name_stem1 name_stem2 ... output_stem

DESCRIPTION
This program is part of GMTSAR.

Example:
  assemble_tops 1685 9732 \
  s1a-iw1-slc-vv-20150706t135900-20150706t135925-006691-008f28-001 \
  s1a-iw1-slc-vv-20150706t135925-20150706t135950-006691-008f28-001 \
  s1a-iw1-slc-vv-20150706t135900-20150706t135950-006691-008f28-001

Output:
  s1a-iw1-slc-vv-20150706t135900-20150706t135950-006691-008f28-001.xml
  s1a-iw1-slc-vv-20150706t135900-20150706t135950-006691-008f28-001.tiff

Note: output files are bursts that covers area between azi_1 and azi_2, set them to 0s to output all bursts